» Ubuntu » Balíky

Error

two or more packages specified (libxvidcore4-dev hardy)